*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.logo{
    width: 200px;
    height: auto;
    display: flex;
    padding-left: 20px;
    padding-top: 15px;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    width: 100%;
    height: 100px;
    background-color: white;
}
.navbar li, a{
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-family: 'Radio Canada', sans-serif;
    display: inline-block;
    line-height: 36px;
    font-weight: 600;
}
.navbar{
    list-style: none;
    display: inline-block;
}
.navbar li{
    display: inline-block;
    padding: 0px 60px;
}
.navbar li a:hover{
    color: #0C8CE9;
}

body {
    background-color: white;
}
.teamimage img{
    width: 100%;
    height: auto;
    border-radius: 0 0;
}

.slider-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin-top: -60px;
    margin-bottom: -30px;
}

.wrapper {
    overflow-x: hidden;
    max-width: 800px;
}

.wrapper .arrow i {
    font-size: 40px;
}

.arrow-btn {
    display: flex;
}

.arrow-btn .arrow {
    margin: 0 50px;
    border: none;
    background-color: transparent;
    cursor: pointer;

}

.arrow-btn i {
    font-size: 35px;
    background-color: transparent;
}

.team-content h2{
    font-size: 50px;
    font-family: 'Fraunces', serif;
    font-weight: 400;
    text-align: center;
    margin-top: 36px;
}

.team-content p{
    font-size: 24px;
    font-family: 'Radio Canada', sans-serif;
    font-weight: 400;
    text-align: justify;
    margin-top: 30px;
    margin-left: 162px;
    margin-right: 162px;
}

.tvnhom h2{
    font-size: 50px;
    font-family: 'Fraunces', serif;
    text-align: center;
    margin-top: 60px;
}
.loiket h2{
    font-size: 50px;
    font-family: 'Fraunces', serif;
    text-align: center;
    margin-bottom: 70px;
}
/* .arrow-btn .arrow.prev {
    left: 20%;
}
.arrow.next {
    right: 300px;
} */

.carousel {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% - (24px * (var(--per-view) - 1))) / var(--per-view));
    grid-gap: 24px;
    position: relative;
    left: 0;
    transition: .8s;
}

.carousel > * {
    aspect-ratio: 1;
}

.card {
    text-align: center;
}

img {
    width: 250px;
    height: 400px;
    border-radius: 20px;
    object-fit: cover;
    display: block;
}

.member-name, .member-id {
    font-family: 'Radio Canada', sans-serif;
}

.member-name{
    margin-top: 18px;
}

.member-id{
    margin-top: 8px;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 60px;
    box-shadow: 0 -2px 5px 1px rgba(0, 0, 0, 0.2);
}

.container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.footer .contact {
    display: flex;
    list-style-type: none;
}

.footer li a {
    margin-left: 15px;
}

.footer li img{
    width: 30px;
    height: 30px;
}

.footer .company {
    color: #0C8CE9;
    font-family: 'Radio Canada', sans-serif;
    font-size: 15px;
}

